body {font-family: Myriad Pro, sans-serif; background: url("../img/bg.png") repeat left top;}

.clear {clear: both;}

.container {float: left; width: 100%;}

/* BODY */

.body-container {float: left; width: 100%;}
.body-container-in {width: 980px; display: table; margin: 0 auto;}
.body-container-content {float: left; width: 100%;}
.breadcrumbs {/*float: left; width: 100%;*/ height: 50px; margin-top: -2px;}
.breadcrumbs-border {float: left; width: 100%; height: 5px; background: url("../img/sprites.png") no-repeat left -115px;}
.breadcrumbs-in {float: left ;width: 100%; height: 40px;}
.breadcrumbs-in h2 a {float: left; color: #c78b96; margin-right: 5px; font-family: Myriad Pro Light, sans-serif;}
.breadcrumbs-in h2 {float: left; margin-left: 30px; height: 40px; line-height: 40px; font-size: 12px;}
.breadcrumbs-in h2 span {float: left; color: #008c99; margin-right: 5px; font-family: Myriad Pro, sans-serif;}
.breadcrumbs-in h2 sup {float: left; color: #c78b96; margin-right: 5px; font-family: Myriad Pro Light, sans-serif; line-height: 40px;}

/* Top */

.top {float: left; width: 100%; height: 37px; background: #75b9c2;}
.top_in {width: 980px; height: 37px; margin: 0 auto;}
.top_inside {float: right; height: 37px; margin-right: 20px;}
.top_inside .phone {float: left; display: block; width: 227px; height: 37px; font: normal 18px/35px Myriad Pro Light, sans-serif; color: #FFF;}
.top_inside .phone span {float: left; display: block; width: 21px; height: 37px; background: url("../img/sprites.png") no-repeat left top;}
.top_inside .enter {float: left; display: block; height: 37px; font: normal 18px/35px Myriad Pro Light, sans-serif; color: #FFF;}
.top_inside .enter span {float: left; display: block; width: 21px; height: 37px; background: url("../img/sprites.png") no-repeat -25px top;}
.top_inside .enter a {font: normal 18px/35px Myriad Pro Light, sans-serif; color: #FFF; text-decoration: underline;}

/* /Top */

/* Header */

.header {float: left; width: 100%; height: 164px;}
.header_in {width: 980px; height: 164px; margin: 0 auto;}
.logo {float: left; margin-left: 15px; margin-top: 26px;}
.help {float: right; margin-top: 41px; margin-right: 20px;}
.help_left {float: left; font: normal 20px/24px Myriad Pro Light, sans-serif; color: #6a4194; text-align: right;}
.help_right {float: left; width: 140px; margin-left: 20px;}
.help_button {float: left; width: 140px; height: 50px;}
.help_button a {float: left; display: block; width: 100%; height: 100%; font: normal 21px/50px Myriad Pro, sans-serif; color: #FFF; background: #008c99; text-align: center;}
/*.help_button a:hover {background: none; color: #008c99;}*/
.social {float: left; width: 100%; margin-top: 10px; height: 30px; background: url("../img/sprites.png") no-repeat -49px top;}
.social a {float: left; display: block; width: 30px; height: 30px;}
.social a.twitter {margin-left: 4px;}
.social a.fb, .social a.vk {margin-left: 21px;}
.header_in ul {float: left; display: block; margin-top: 5px; width: 100%;}
.header_in ul li {float: left; display: block; margin-left: /*38px;*/ 45px;}
.header_in ul li:first-child {margin-left: /*19px;*/ 20px;}
.header_in ul li a {font: normal 18px/49px Myriad Pro Light, sans-serif; color: #c78b96; display: block; padding: 0 10px; height: 46px;}
.header_in ul li a:hover, .header_in ul li a.selected {background: #f89e2a; color: #FFF;}
.header_in ul li a.selected {cursor: default;}

/* /Header */

/* Home_text */

.home_text {float: left; width: 100%; background: #6a4194; padding: 18px 0 19px 0; height: 126px; }
.home_text_in {position: relative; width: 980px; margin: 0 auto; box-sizing: border-box; padding-right: 287px; color: #fff;}
.home_text_in .by-line { display: block; text-align: right; }
.home_text_in .home_text_in_banner { position: absolute; height: calc(100% + 37px); width: 220px; right: 20px; top: 0; margin-top: -18px; }
.home_text_inside {float: left; margin-left: 20px; margin-right: 35px; }
.home_text_inside p {font: normal 15px/18px Myriad Pro Light, sans-serif; font-style: italic; color: #FFF;}
.home_text_inside span {float: right; margin-top: 0px; font: normal 15px/18px Myriad Pro, sans-serif; font-style: italic; color: #FFF;}

/* /Home_text */

/* Kid_large */

.kid_large {float: left; width: 100%; padding: 25px 0 10px 0;}
.kid_large_in {width: 980px; margin: 0 auto; display: table;}
.kid_large_thumb {float: left; width: 280px; overflow: hidden; margin-left: 20px; margin-top: 42px}
.kid_large_thumb a {float: left; display: block; width: 100%; height: 100%;}
.kid_large_thumb a img {float: left; width: 280px;}
.kid_large_thumb_home {float: left; width: 166px; height: 161px; overflow: hidden; margin-left: 20px; margin-top: 0px;}
.kid_large_right {float: left; width: 512px; margin-left: 20px; margin-top: 0px;}
.kid_large_title {float: left; width: 100%; /*height: 78px;*/}
.kid_large_title h2 {float: left; width: 282px; font: normal 32px/35px Myriad Pro Light, sans-serif; color: #008c99;}
.kid_large_title h2 a {color: #008c99;}
.kid_large_title .title_medium2 {margin-top: 12px;}
.kid_large_desc {float: left; width: 272px; height: 104px; margin-top: 5px;}
.kid_large_desc p {float: left; width: 100%; height: 140px; margin-bottom: 10px; padding-bottom: 5px; font: normal 14px/20px Myriad Pro, sans-serif; color: #8c8c8c; overflow: hidden; text-overflow: ellipsis;}
/*.kid_large_desc a:hover {color: #008c99; background: none;}*/
.kid_large_desc span.disease {display: block; color: #008c99; margin-bottom: 2px;}
.kid_large_desc span.brief {position: relative; min-height: 83px; display: block; color: #595959;}
.kid_large_money {float: left; width: 220px; margin-left: 20px; margin-top: 9px;}
.kid_large_money_in {float: left; width: 100%;}
.kid_large_money_in p {float: left; width: 100%; font: normal 14px/18px Myriad Pro, sans-serif; color: #7387c4;}
.kid_large_money_in p strong {font: normal 18px/18px Myriad Pro, sans-serif; letter-spacing: 1px;}
.kid_large_money_in p sup {font: normal 10px/18px Myriad Pro, sans-serif;}
.kid_large_money_in span {float: left; display: block; width: 100%; height: 16px; background: #e3e8f3; margin: 2px 0 0px 0;}
.kid_large_money_in span em {float: left; display: block; height: 16px; background: #008c99;}
.kid_large_money a.help {float: left; display: block; width: 100%; height: 37px; background: #008c99; color: #FFF; font: normal 21px/37px Myriad Pro Light, sans-serif; text-align: center; text-transform: uppercase; margin-top: 6px;}
.kid_large_social {float: left; width: 100%; margin-top: 27px;}
.kid_large_social a {float: left; display: block; width: 100%; height: 37px; font: normal 17px Myriad Pro Light, sans-serif; color: #FFF; line-height: 37px;}
.kid_large_social a span {float: left; display: block; width: 20px; height: 100%; margin-left: 12px; margin-right: 10px;}
.kid_large_social a.kid_large_vk {background: #42668c;}
.kid_large_social a.kid_large_vk span {background: url("../img/sprites.png") no-repeat -199px top;}
.kid_large_social a.kid_large_fb {margin-top: 11px; background: #305fb3;}
.kid_large_social a.kid_large_fb span {background: url("../img/sprites.png") no-repeat -229px top;}
.kid_large_inner {padding-top: 0;}
.kid_border {float: left; width: 100%; height: 5px; background: url("../img/sprites.png") no-repeat left -115px; margin-top: -2px; margin-bottom: 23px;}
.kid_inner_social {float: left; width: 80px;margin-top: 42px;}
.kid_inner_social a {float: left; display: block; width: 100%; height: 37px; margin-bottom: 11px; position: relative; background: url("../img/sprites.png") no-repeat;}
.kid_inner_social a span {display: block; width: 100%; height: 15px; position: absolute; left: 0; bottom: 0; font: bold 15px/15px Myriad Pro, sans-serif; color: #000; text-transform: uppercase; text-align: center;}
.kid_inner_social a.fb {background-position: -449px top;}
.kid_inner_social a.twitter{background-position: -518px top;}
.kid_inner_social a.vk {background-position: -586px top;}
.kid_large_left {float: left; width: 280px;}
.kid_large_left .kid_large_thumb {margin-left: 0; margin-top: 22px;}
.kid_large_info {float: left; width: 100%;}
.kid_large_info_top {float: left; width: 100%;}
.kid_large_info_top span {float: left; width: 100%; font: normal 18px/20px Myriad Pro, sans-serif; color: #7387c4; margin-bottom: 9px;}
.kid_large_info_top span strong {font-weight: bold;}
.kid_large_info_bottom {float: left; width: 100%;}
.kid_large_info_bottom h2 {float: left; width: 100%; font: normal 24px/26px Myriad Pro Light, sans-serif; color: #6aaa81; border-bottom: 1px solid #c6cfe4; padding-bottom: 8px;}
.kid_large_info_bottom h2 a {color: #6aaa81;}
.kid_large_info_bottom span {float: left; display: block; width: 100%; height: 32px; font: normal 14px/32px Myriad Pro, sans-serif; color: #7387c4; border-bottom: 1px solid #c6cfe4;}
.kid_inner_right {float: left; /*width: 580px;*/ margin-left: 20px;}
.kid_inner_text {float: left; width: 335px;}
.kid_inner_text_top {float: left; width: 100%; margin-top: 10px;}
.kid_inner_text_top h2 {float: left; width: 100%; font: normal 21px/23px Myriad Pro, sans-serif; color: #38808c;}
.kid_inner_text_top p {float: left; width: 100%; margin-top: 8px; font: normal 14px/21px Myriad Pro, sans-serif; color: #595959;}
.kid_inner_text_bottom {float: left; width: 100%; margin-top: 25px;}
.kid_inner_text_bottom h2 {float: left; width: 100%; font: normal 24px/26px Myriad Pro Light, sans-serif; color: #6aaa81; margin-top: 17px;}
.kid_inner_text_bottom h2 a {color: #6aaa81;}
.kid_inner_text_bottom span {float: left; width: 100%; font: bold 14px/16px Myriad Pro, sans-serif; color: #6aaa81; margin-top: 11px;}
.kid_inner_text_bottom p {float: left; width: 100%; font: normal 14px/21px Myriad Pro, sans-serif; color: #8c8c8c; margin-top: 3px;}
.kid_large_inner .kid_large_money {margin-top: 22px;}
.kid_inner_right_button {float: left; width: 100%; height: 55px; margin-top: 17px;}
.kid_inner_right_button a {float: left; display: block; width: 100%; height: 55px; background: #008c99; color: #FFF; font: normal 24px/55px Myriad Pro Light, sans-serif; text-align: center; text-transform: uppercase;}
/*.kid_inner_right_button a:hover {color: #008c99; background: none;}*/
.kid_inner_right_help {float: left; width: 100%;}
.kid_inner_right_help h2 {float: left; width: 100%; font: normal 24px/26px Myriad Pro Light, sans-serif; color: #6aaa81; margin: 17px 0;}
.kid_inner_right_help h2 a {color: #6aaa81;}

.kid-donation-left {width:389px;border-right: #99B6D5 solid 1px;padding:0 50px;}
.kid-donation-right {width:389px; padding: 0 50px;}
.kid-donation-left h2, .kid-donation-right h2 {height: 24px;width: 100%;padding-bottom: 20px;color: #6aaa81;text-align: center;font-size: 24px;}
.kid-donation-left, .kid-donation-right {display: block; position:relative;float:left;}
.reg_large_in_left {display: block;width:40%; position:relative;float:left;}
.reg_large_in_left label {height: 17px; width: 100%; margin-bottom: 5px; padding: 10px; color: #008c99; display: block;}
.reg_large_in_left label[for="reg_password"] {margin-top:35px;}
.reg_large_in_left .chechbox_label {height: 5px; width: 100%; margin-bottom: 5px; padding: 10px; color: #008c99; font-weight: bold; display: block;}
.kid-donation-left #reg_password, .kid-donation-left #reg_cpassword, .kid-donation-left label[for="reg_password"], .kid-donation-left label[for="reg_cpassword"] {display: none;}
.kid-donation {margin-top: 20px;}

.reg_large_in_center {display: block; position:relative;float:left; width: 100%;}
.reg_large_in_center input {border: 1px #a7b9df solid; background-color: transparent; height: 20px; width: 99%; margin-bottom: 10px;padding: 5px 0; color: #008c99;}
.reg_large_in_center input#reg_reg {width:10%; float:left;}
.reg_large_in_center label[for="reg_reg"] {width:89%; float:left; font-size: 13px; color: #008c99;font-weight: bold; height: 20px;}
.reg_large_in_center span.reg_reg_text {width:99%; float:left; font-size: 13px; color: #008c99;}

.kid-donation-left button, .kid-donation-right button {background-color: #008c99; color: #FFF; width: 100%; height: 30px; cursor: pointer; margin-top: 15px;}
.kid-donation-right dl dt, .kid-donation-right dl dd { float: left; }
.kid-donation-right dl dt {width:0;}
.kid-donation-right dl dt label {height: 17px; width:100%; margin-bottom: 5px; padding: 10px; color: #008c99;}
.kid-donation-right dl dd {width: 100%;}
.kid-donation-right dl dd input {border: 1px #a7b9df solid; background-color: transparent; height: 20px; width: 99%; margin-bottom: 10px;padding: 5px 0; color: #008c99;}
.kid-donation-right dl dd + dt, .kid-donation-right dl dd + dd { clear: left; }
.kid-donation-right dl dd + dd { float: none; }

.right_help {float: left; width: 100%; margin-bottom: 12px;}
.right_help_thumb {float: left; width: 80px; height: 62px; overflow: hidden;}
.right_help_thumb a {float: left; display: block; width: 100%; height: 100%;}
.right_help_thumb a img {float: left; width: 80px;}
.right_help_desc {float: left; width: 130px; margin-left: 10px;}
.right_help_desc h2 {float: left; width: 100%; font: normal 16px/18px Myriad Pro, sans-serif; color: #008c99; margin: 0;}
.right_help_desc h2 a {color: #008c99;}
.right_help_desc span {float: left; width: 100%; font: normal 14px/16px Myriad Pro, sans-serif; color: #8c8c8c; margin-top: 2px;}
.right_help .help_kid_money {margin-top: 13px;}
.kid_inner_right_help .all_link {text-align: left;}
.inner_page {float: left; width: 100%;}
.text_block {float: left; width: 570px; margin-top: 20px; margin-left: 20px; overflow: hidden;}
.text_block h2 {/*float: left; width: 100%;*/ font: normal 21px/24px Myriad Pro, sans-serif; color: #38808c;}
.text_block p {/*float: left; width: 100%;*/ font: normal 14px/22px Myriad Pro, sans-serif; /*color: #595959;*/ margin-top: 10px; text-align: justify;}
.text_block strong {font-weight: bold;}
.text_block em {font-style: italic;}

.text_block p strong {font-weight:bold;}
.text_block p a {color: #9d4959;}

.right_column {float: right; width: 300px; margin-right: 20px; margin-top: 20px;}
.right_column li {border-bottom: 1px solid #c7d0e5; padding: 11px 0;}
.right_column a {width: 100%; height: 45px; font: normal 18px/22px Myriad Pro Light, sans-serif; color: #c78b96;}
.right_column li.selected span {background: url("../img/sprites.png") no-repeat -718px /*-2px*/ -4px; width: 7px; height: /*24px*/ 20px; display: block; float: left; margin-right: 5px;}
.right_column li.selected a {color: #3e7d8c;}
.right_column li ul li {border-bottom: 0px; margin: 5px 0px 10px 25px;}
.right_column li.selected ul li.selected a {color: #3e7d8c;}
.right_column li.selected ul li a {width: 100%; height: 30px; font: normal 14px/30px Myriad Pro Light, sans-serif; color: #c78b96; line-height: 15px;}



.needhelp-block {margin-left: 22px; float: left;}
.needhelp-block a {display: block; width: 220px; height: 161px; background: url("../img/needhelp.gif") no-repeat;}

.kid-under-text {margin-top: 30px; font-size: 13px; color: #6aaa81;}

/* /Kid_large */

/* Social Icons */

.social-icons {width: 220px; height: 35px;}
.social-icons a {background: url("../img/sprites.png") no-repeat; width: 35px; height: 35px; display: block; float: left; margin-right: 5px;}
.social-icons a.fb {background-position: -754px top;}
.social-icons a.vk {background-position: -802px top;}
.social-icons a.tw {background-position: -849px top;}
.social-icons a.od {background-position: -897px top;}
.social-icons a.lj {background-position: -944px top;}

.footer_block .social-icons {float: left; width: auto;}
.footer_block .social-icons a {margin-right: 10px;}

.footer_block .social-icons a.fb {background-position: -754px -150px;}
.footer_block .social-icons a.vk {background-position: -802px -150px;}
.footer_block .social-icons a.tw {background-position: -849px -150px;}
.footer_block .social-icons a.od {background-position: -897px -150px;}
.footer_block .social-icons a.lj {background-position: -944px -150px;}

.footer_block h3 {font-size: 14px; color: #FFF; margin-bottom: 2px;}

.kid_large_in .social-icons {float: right; width: auto; overflow: hidden;}
.kid_large_in .social-icons a {margin-left: 11px; margin-right: 0px;}

.social-icons.vert {width: 80px; margin-top: 22px; float: left; overflow: visible;}
.social-icons.vert a {margin-bottom: 10px; margin-left: 22px;}

/* Kid List in */

.kid-list-container {margin-top: 35px;}

.kid_list {float: left;}

.kid_list_in {width: 660px; display: table; margin-bottom: 35px;}
.kid_list_right {float: left; margin-left: 15px;}
.kid_list_thumb {float: left; width: 97px; overflow: hidden; margin-left: 15px}
.kid_list_thumb a {float: left; display: block; width: 100%; height: 100%;}
.kid_list_thumb a img {float: left; height: 93px;}
.kid_list_desc {float: left; width: 348px; margin-top: 11px;}
.kid_list_desc p {/*float: left; width: 100%;*/ height: 93px; margin-bottom: 10px; font: normal 14px/20px Myriad Pro, sans-serif; color: #8c8c8c; overflow: hidden; text-overflow: ellipsis;}
.kid_list_desc .social-icons {width: auto;}
.kid_list_desc a {margin-right: 14px;}
/*.kid_list_desc a {float: left; display: block; width: 100%; height: 44px; padding-top: 10px; background: #008c99; color: #FFF; font: normal 26px Myriad Pro Light, sans-serif; text-align: center; text-transform: uppercase;}
.kid_list_desc a:hover {color: #008c99; background: none;}*/
.no-cover .kid_list_desc {margin-left: 5px; width:455px;}
.kid_list_title {width: 100%;}
.kid_list_title h2 {width: 100%; font: normal 20px Myriad Pro Light, sans-serif; color: #008c99;}
.kid_list_title h2 a {color: #008c99;}
.kid_list_title .title_medium {float: none; width: 100%;}
.no-cover .kid_list_title h2 {margin-left: 5px;}
.kid_list_money {float: left; width: 170px; margin-left: 15px; margin-top: 13px;}
.kid_list_money_in {float: left; width: 100%; height: 93px;}
.kid_list_money_in p {float: left; width: 100%; font: normal 13px/16px Myriad Pro, sans-serif; color: #7387c4; }
.kid_list_money_in p strong {font: normal 16px/16px Myriad Pro, sans-serif; letter-spacing: 1px;}
.kid_list_money_in p sup {font: normal 10px/18px Myriad Pro, sans-serif;}
.kid_list_money_in span {float: left; display: block; width: 100%; height: 27px; background: #e3e8f3; margin: 8px 0 4px 0;}
.kid_list_money_in span em {float: left; display: block; height: 27px; background: #008c99;}
.kid_list_money a.help {float: left; display: block; width: 100%; height: 37px; background: #008c99; color: #FFF; font: normal 21px/37px Myriad Pro Light, sans-serif; text-align: center; text-transform: uppercase; margin-top: 6px;}
.socbtn {float: left; width: 100%; margin-top: 11px;}
.socbtn a {float: left; display: block; width: 100%; height: 24px; font: normal 14px Myriad Pro Light, sans-serif; color: #FFF; line-height: 24px;}
.socbtn a span {float: left; display: block; width: 20px; height: 100%; margin-left: 5px; margin-right: 5px;}
.socbtn a.vk {background: #42668c;}
.socbtn a.vk span {background: url("../img/sprites.png") no-repeat -199px -7px;}
.socbtn a.fb {margin-top: 5px; background: #305fb3;}
.socbtn a.fb span {background: url("../img/sprites.png") no-repeat -229px -7px;}
.kid_list_in .bottom_border {float: left; margin-top: 35px; width: 100%; height: 5px; background: url("../img/sprites.png") no-repeat left -115px;}

.kid-list-right {float: left; margin-left: 50px; width: 265px;}


.remember .kid_list_right {float: left; margin-left: 15px;}
.remember .kid_list_right .kid_list_desc {width: 533px;}
.remember .kid_list_right.no-cover .kid_list_desc {width: 635px;}

/* Kid View */

.kid-content {margin-top: 10px;}
.kid-content hr.line {height:1px;width:970px; background-color: #a8b7db; margin: 27px 5px;}

/* Help Kids */

.help_kids {float: left; width: 100%;}
.help_kids_in {width: 980px; display: table; margin: 0 auto;}
.help_kids_inside {float: left; width: 100%;}
.help_kid {float: left; width: 140px; height: 240px; margin-top: 17px; margin-left: 20px;}
.help_kid_thumb {float: left; width: 140px; height: 108px; overflow: hidden;}
.help_kid_thumb a {float: left; display: block; width: 100%; height: 100%;}
.help_kid_thumb a img {float: left; width: 140px;}
.help_kid_desc {float: left; width: 100%; margin-top: 14px;min-height: 52px;}
.help_kid_desc h2 {float: left; width: 100%; font: normal 16px/18px Myriad Pro, sans-serif; color: #008c99;}
.help_kid_desc h2 a {color: #008c99;}
.help_kid_desc span {float: left; width: 100%; font: normal 14px/16px Myriad Pro, sans-serif; color: #a6a6a6; margin-top: 2px;}
.help_kid_money {float: left; width: 100%; margin-top: 5px;}
.help_kid_money span {float: left; display: block; width: 132px; height: 18px; background: #e3e8f3; border: 1px solid #e3e8f3;}
.help_kid_money span em {float: left; display: block; height: 18px; background: #008c99;}
.help_kid_money p {float: left; width: 100%; font: normal 12px/14px Myriad Pro, sans-serif; color: #7387c4; margin-top: 4px;}
.help_kid_money p sup {float: left; width: 100%; font: normal 12px/14px Myriad Pro, sans-serif; color: #7387c4;}
.all_link {float: left; width: 100%; text-align: center; margin-top: 15px;}
.all_link a {font: normal 24px/24px Myriad Pro Light, sans-serif; color: #f89e49; border-bottom: 1px solid #f89e49; height: 25px;}
.all_link_margin {margin-bottom: 15px;}

/* /Help Kids */

/* News */

.news {float: left; width: 100%;}
.news_in {width: 980px; display: table; margin: 0 auto;}
.news_inside {float: left; width: 100%; margin-top: 2px;}
.news_inside .news_text:first-child {margin-left: 12px;}
.news_text {float: left; width: 320px; height: 136px; overflow: hidden; text-overflow: ellipsis;}
.news_text_left {float: left; width: 85px;}
.news_text_left a {float: left; display: block; width: 74px; height: 74px; background: url("../img/sprites.png") no-repeat -283px top; text-align: center;  text-transform: uppercase;}
.news_text_left a span {float: left; display: block; width: 100%; font: normal 21px/21px Myriad Pro, sans-serif; color: #FFF; margin-top: 18px;}
.news_text_left a sup {float: left; display: block; width: 100%; font: normal 14px/14px Myriad Pro, sans-serif; color: #FFF;  margin-top: 1px;}
.news_text_left a:hover {background-position: -363px top;}
.news_text_right {float: left; width: 235px;}
.news_text_right h2 {float: left; margin-top: 10px; width: 100%; font: normal 21px/23px Myriad Pro Light, sans-serif; color: #008c99; height: 44px; overflow: hidden; text-overflow: ellipsis;}
.news_text_right h2 a {color: #008c99;}
.news_text_right p {float: left; /*margin-top: 23px;*/ width: 100%; font: normal 14px/16px Myriad Pro, sans-serif; color: #c78d86; max-height: 80px; overflow: hidden; text-overflow: ellipsis;}
.news_date {float: left; width: 100%; height: 63px; text-align: center;}
.news_date strong {float: left; width: 100%; font: bold 28px/28px Myriad Pro, sans-serif; color: #7387c4;}
.news_date p {float: left; width: 100%; font: normal 16px/16px Myriad Pro Light, sans-serif; color: #7387c4;}
.kid_news {float: left; width: 880px;}
.kid_news_left {float: left; width: 560px;}
.kid_news_thumb {float: left; width: 100%; overflow: hidden;}
.kid_news_thumb img {float: left; max-width: 560px;}
.kid_news_text {float: left; width: 100%;}
.kid_news_text h2 {float: left; width: 100%; font: normal 21px/23px Myriad Pro, sans-serif; color: #38808c; margin-top: 22px;}
.kid_news_text p {float: left; width: 100%; font: normal 14px/22px Myriad Pro, sans-serif; color: #595959; margin-top: 10px;}
.kid_news_text strong {font-weight: bold;}
.kid_news_text em {font-style: italic;}
.kid_news_right {float: left; width: 300px; margin-left: 20px;}
.kid_news_right h2 {float: left; width: 100%; font: normal 24px/26px Myriad Pro Light, sans-serif; color: #6aaa81;}
.kid_news_right p {float: left; width: 100%; font: normal 14px/16px Myriad Pro Light, sans-serif; color: #c78b96; padding: 12px 0 18px 0; margin-bottom: 5px; border-bottom: 1px solid #c6cfe4;}
.kid_news_right p a {color: #c78b96;}
.kid_news_right .all_link {text-align: left;}
.news_title {float: left; width: 100%; height: 50px; margin-top: -2px;}
.news_border {float: left; width: 100%; height: 5px; background: url("../img/sprites.png") no-repeat left -115px;}
.news_title_in {float: left; width: 100%; height: 40px;}
.news_title_in h2 {float: left; margin-left: 30px; height: 40px; line-height: 40px; font-size: 12px;}
.news_title_in h2 a {float: left; color: #c78b96; margin-right: 5px; font-family: Myriad Pro Light, sans-serif;}
.news_title_in h2 sup {float: left; color: #c78b96; margin-right: 5px; font-family: Myriad Pro Light, sans-serif;}
.news_title_in h2 span {float: left; color: #008c99; margin-right: 5px; font-family: Myriad Pro, sans-serif;}
.news_large {float: left; width: 100%;}
.news_large_inside {float: left; width: 100%;}
.news_large_in {float: left; width: 100%;/* height: 245px;*/ margin-top:23px; margin-bottom: 17px; overflow: hidden;}
.news_large_in_thumb {float: left; width: 221px; height: 139px; margin-left: 20px; overflow: hidden;}
.news_large_in_thumb a {float: left; display: block; width: 100%; height: 100%;}
.news_large_in_thumb img {float: left; max-width: 300px;}
.news_large_in_text {float: left; width: 719px;/* height: 190px;*/ margin-left: 20px; overflow: hidden;}
.news_large_in_text span {float: left; width: 100%; font: normal 14px/14px Myriad Pro, sans-serif; color: #6aaa81;}
.news_large_in_text h2 {float: left; width: 100%; font: normal 21px/24px Myriad Pro, sans-serif; color: #38808c; margin-top: 11px;}
.news_large_in_text h2 a {color: #38808c;}
.news_large_in_text p {float: left; width: 100%; font: normal 14px/17px Myriad Pro, sans-serif; color: #595959; margin-top: 7px;}
.news_large_in .news_border {margin-top: 50px;}


.projects_large_inside {float: left; width: 100%;}
.projects_large_in {float: left; width: 100%; /*height: 340px;*/ padding: 25px 0 0 0; overflow: hidden;}
.projects_large_in_thumb {float: left; width: 221px; height: 139px; margin-left: 20px; overflow: hidden;}
.projects_large_in_thumb a {float: left; display: block; width: 100%; height: 100%;}
.projects_large_in_thumb img {float: left; max-width: 300px;}
.projects_large_in_text {float: left; width: 719px;/* height: 255px;*/ margin-left: 20px; overflow: hidden;}
.projects_large_in_text span {float: left; width: 100%; font: normal 14px/14px Myriad Pro, sans-serif; color: #6aaa81;}
.projects_large_in_text h2 {float: left; width: 100%; font: normal 21px/24px Myriad Pro, sans-serif; color: #38808c; margin-top: 0px;}
.projects_large_in_text h2 a {color: #38808c;}
.projects_large_in_text p {float: left; width: 100%; font: normal 14px/17px Myriad Pro, sans-serif; color: #595959; margin-top: 7px;}
.projects_large_in_text a.help {float: left;display: block;width: 335px;height: 54px;background: #008c99;color: #FFF;font: normal 30px/60px Myriad Pro Light, sans-serif;text-align: center;text-transform: uppercase;}
.projects_large_in_text .socbtn a {width: 130px;}
.projects_large_in_text .socbtn a.fb {margin-top: 0px; margin-left: 5px;}

.projects_large_in_text .kid_inner_social {width: 100%; margin-top: 10px;}
.projects_large_in_text .kid_inner_social a {width: 50px;}
.projects_large_in_text .kid_inner_social a.fb {background-position: -472px top;}
.projects_large_in_text .kid_inner_social a.twitter {background-position: -541px top;}
.projects_large_in_text .kid_inner_social a.vk  {background-position: -610px top;}

.projects_large_in .news_border {margin-top: 25px;}

.paging {float: left; width: 100%;}
.paging_in {display: table; margin: 16px auto 0 auto; height: 28px; font: normal 14px/28px Myriad Pro, sans-serif; color: #a8b7db;}
.paging_in a {font: normal 14px/28px Myriad Pro, sans-serif; display: inline-block; color: #a8b7db; height: 28px; padding: 0 7px; margin: 0 4px;}
.paging_in a:hover {color: #FFF; background: #f89e49;}
.paging_in a.selected {color: #FFF; background: #f89e49; cursor: default;}
.paging_in a span {display: inline-block; width: 7px; height: 28px; background: url("../img/sprites.png") no-repeat;}
.paging_in a.next, .paging_in a.prev {margin: 0;}
.paging_in a.next:hover, .paging_in a.prev:hover {background: none; color: #f89e49;}
.paging_in a.prev span {float: left; background-position: -689px top; margin-right: 7px;}
.paging_in a.prev:hover span {background-position: -699px top;}
.paging_in a.next span {float: right; background-position: -709px top; margin-left: 7px;}
.paging_in a.next:hover span {background-position: -719px top;}

/* /News */

/* feedback */

.feedback_block {float: left; width: 570px; margin-top: 20px; margin-left: 20px;}
.feedback_block h2 {font: normal 21px/24px Myriad Pro, sans-serif; color: #38808c;}
.feedback_block p {font: normal 14px/22px Myriad Pro, sans-serif; color: #595959; margin-top: 10px;}

.feedback-form {margin-top: 17px;}
.feedback-form .left-in {width: 275px; float: left; margin-right: 20px;}
.feedback-form .right-in {width: 275px; float: left;}
.feedback-form input, textArea {box-sizing:border-box;  -moz-box-sizing:border-box;  -webkit-box-sizing:border-box; padding: 5px; color: #008c99;}
.feedback-form input {border: 1px #a7b9df solid; background-color:transparent; height: 30px; width: 100%; margin-bottom: 10px;}
.feedback-form textArea {border: 1px #a7b9df solid; background-color:transparent; width: 100%; height: 110px;}
.feedback-form button {background-color: #449aa9; color: #FFFFFF; width: 100%; height: 30px; cursor: pointer; margin-top: 15px;}
.feedback-form button:hover {background-color: #ffffff; color: #449aa9; border: 1px #449aa9 solid;}
.feedback-form .valid-error {border-color: firebrick; color: #b22222;}

.feedback-success {display: none; border: #c00 solid 1px;}
.feedback-success p {margin: 10px;}
.feedback-success a {color: #305fb3;}

.feedback-inaction {display: none; border: #c00 solid 1px; text-align: center;}
.feedback-inaction img {width: 50px; height: 50px; margin: 10px;}

.feedback-content { margin-top: 30px;}
.feedback-content h3 {color: #60a97e; font-size: 19px;}
.feedback-content > div {float: left; width: 260px; margin-bottom: 30px;}
.feedback-content > div:nth-child(odd) {margin-right: 50px;}

.needhelp-form {margin-bottom: 20px;}
.needhelp-form action {}
.needhelp-form.feedback-form button {float:left; width: 169px; height: 44px; font-size: 13px;}
.needhelp-form.feedback-form button.attach {background-color: #6aaa81; color: #ffffff;}
.needhelp-form.feedback-form button.attach:hover {background-color: #ffffff; color: #6aaa81; border: 1px #6aaa81 solid;}
.needhelp-form.feedback-form button#fb_send {float:right;}

.kid_subjectofappeal input {width: auto; height: auto; margin-right: 5px;}
.kid_subjectofappeal label {line-height: 15px;}

/* end feedback */

/* FAQ */

.sqr-button {background-color: #449aa9; color: #FFFFFF; width: auto; height: 44px; cursor: pointer; padding: 0 10px;}
.sqr-button:hover {background-color: #ffffff; color: #449aa9; border: 1px #449aa9 solid;}

/* FAQ end */

/* Result */

.report-list-row {overflow: auto; margin-top: 20px; border-top:#8c8c8c 1px solid;}
.report-list-row ul li {/*display: block; float: left;*/ margin-top: 15px; width: 237px;}
.report-list-row ul li .image {}
.report-list-row ul li a {font-size: 18px; color: #c78b96;}

.report-list {}
.report-list ul li {display: block; float: left; margin-right: 15px; margin-bottom: 15px; width: 237px;}
.report-list ul li .image {}
.report-list ul li h3 {margin-top: 10px;}

/* Result */

/* Promo */

.promo {float: left; width: 100%;}
.promo_in {width: 940px; margin: 0 auto; display: table;}
.promo_left {float: left; width: 300px;}
.promo_left h2 {float: left; width: 100%; font: normal 21px/23px Myriad Pro Light, sans-serif; color: #008c99;}
.promo_left h2 a {color: #008c99;}
.promo_left p {float: left; width: 100%; margin-top: 20px; font: normal 14px/18px Myriad Pro, sans-serif; color: #a6a6a6;}
.promo_center {float: left; margin-left: 10px; margin-top: 3px; width: 390px;}
.video {float: left; width: 100%; height: 100%; position: relative;}
.video img {float: left; position: relative; z-index: 1;}
.play {position: absolute; display: block; left: 0; top: 0; width: 100%; height: 100%; background: url("../img/play.png") no-repeat center center; z-index: 10;}
.promo_banner {float: left; margin-left: 20px; margin-top: 3px; width: 220px;}

/* /Promo */

/* Projects */

.projects {float: left; width: 100%; margin-top: 50px;}
.projects_in {width: 980px; display: table; margin: 0 auto;}
.projects_block {float: left; width: 220px; margin-left: 20px; margin-top: 10px;}
.project {float: left; width: 220px; height: 180px;}
.project a {float: left; display: block; width: 180px; height: 140px; padding: 20px; font: normal 24px/27px Myriad Pro Light, sans-serif; color: #FFF;}
.project_money {float: left; width: 100%; margin-top: 10px;}
.project_money span {float: left; display: block; width: 218px; height: 18px; background: #e3e8f3; border: 1px solid #e3e8f3;}
.project_money span em {float: left; display: block; height: 18px; background: #008c99;}
.project_money p {float: left; width: 100%; font: normal 12px/14px Myriad Pro, sans-serif; color: #7387c4; margin-top: 4px;}
.project_money p sup {float: left; width: 100%; font: normal 12px/14px Myriad Pro, sans-serif; color: #7387c4;}

/* /Projects */

/* Already Helped */

.helped {float: left; width: 100%; margin-top: 50px;}
.helped_in {width: 980px; display: table; margin: 0 auto;}
.helped_inside {float: left; width: 100%;}
.helped_kid {float: left; width: 140px; height: 123px; overflow: hidden; margin-left: 20px; margin-top: 10px; margin-bottom: 10px;}
.helped_kid a {float: left; display: block; width: 100%; height: 100%;}
.helped_kid a img {float: left; width: 140px;}

/* /Already Helped */

/* Our Programs List */

.programs {float: left; width: 100%; margin-top: 50px;}
.programs_in {width: 980px; display: table; margin: 0 auto;}
.programs_inside {float: left; width: 100%;}
.programs_kid {float: left; width: 220px; height: 155px; overflow: hidden; margin-left: 20px; margin-top: 10px; margin-bottom: 10px;}
.programs_kid.color-0 {background-color: #ffc42a;}
.programs_kid.color-1 {background-color: #459da9;}
.programs_kid.color-2 {background-color: #f89e48;}
.programs_kid.color-3 {background-color: #6ba980;}
.programs_kid a {float: left; display: block; width: 100%; height: 100%; color: #FFF; font-size: 20px;}
.programs_kid a span {margin: 10px; display: block;}
.programs_kid a img {float: left; width: 140px;}

/* /Already Helped */

/* Friends */

.friends {float: left; width: 100%; margin-top: 40px;}
.friends_in {width: 980px; display: table; margin: 0 auto;}
.friends_inside {float: left; width: 100%;}
.friends_inside div {float: left; width: 300px; margin-left: 20px; margin-top: 10px;}
.friends_left h2 {float: left; width: 100%; font: normal 21px/23px Myriad Pro Light, sans-serif; color: #008c99;}
.friends_left h2 a {color: #008c99;}
.friends_left p {float: left; width: 100%; margin-top: 20px; font: normal 14px/16px Myriad Pro, sans-serif; color: #a6a6a6;}
.friends_left span a {float: left; font: normal 24px/24px Myriad Pro Light, sans-serif; color: #f89e49; border-bottom: 1px solid #f89e49; height: 25px; margin-top: 30px;}

/* Friends */

/* Footer */

.footer {float: left; width: 100%; background: #6a4194; padding-bottom: 80px; margin-top: 20px;}
.footer_in {width: 980px; display: table; margin: 0 auto;}
.footer .title_large {margin-top: -7px;}
.footer .title_text h2 {color: #FFF;}
.footer_inside {float: left; width: 100%;}
.footer_block {float: left; width: 250px; margin-left: 20px; margin-top: 4px;}
.footer_block h2 {float: left; display: block; width: 100%; font: normal 18px/22px Myriad Pro, sans-serif; color: #FFF; margin-bottom: 9px;}
.footer_block span {float: left; display: block; width: 100%; font: normal 18px/20px Myriad Pro Light, sans-serif; color: #FFF; margin-bottom: 4px;}
.footer_block sup {float: left; display: block; width: 100%; font: normal 14px/14px Myriad Pro, sans-serif; color: #FFF; margin-bottom: 5px;}
.footer_block a {float: left; margin-top: 17px;}

.footer_block a.f-logo {margin-top: 0px;}
.design-by {float: left; margin-top: 25px; font-size: 14px; color: #fff;}
.design-by a {float: none; margin: 0; color: #fff; text-decoration: underline;}

/* /Footer */

/* Banner */

.banner {float: left; width: 100%; height: 90px; margin: 25px 0;}
.banner_in {width: 940px; height: 90px; overflow: hidden; margin: 0 auto;}

/* /Banner */

/* Title Bg */

.title_small {float: left; width: 335px; height: 5px; background: url("../img/sprites.png") no-repeat -645px -67px;}
.title_medium {float: left; width: 640px; height: 5px; background: url("../img/sprites.png") no-repeat left -86px;}
.title_medium2 {float: left; width: 512px; height: 5px; background: url("../img/sprites.png") no-repeat left -101px;}
.title_text {float: left; width: 100%;}
.title_text h2 {float: left; width: 100%; height: 55px; font: normal 36px/55px Myriad Pro Light, sans-serif; color: #6a4194; text-align: center;}
.title_text h2 a {color: #6a4194;}
.title_large {float: left; width: 980px; height: 13px; background: url("../img/sprites.png") no-repeat left -131px;}

/* /Title Bg */

.trustees-list li {display: block; margin-bottom: 30px;}
.trustees-list li img {float: left; margin-right: 10px;}
.trustees-list li span {font-size: 16px; display: block; margin-bottom: 10px; font-weight: bold;}
.trustees-list li:after {content: ""; display: block; clear: both;}
.trustees-list li {font-size: 14px;}

.stuff-list li {display: block; margin-bottom: 30px;}
.stuff-list li img {float: left; margin-right: 10px;}
.stuff-list li h3 {font-size: 18px; display: block; margin-bottom: 10px; font-weight: bold; color: #595959;}
.stuff-list li span {font-size: 16px; display: block; margin-bottom: 10px;}
.stuff-list li span.email a {color: #3e7d8c;}
.stuff-list li {font-size: 14px;}

/* HELP US */

.helpus-left-box {float: left; width: 488px; border-right: #99B6D5 solid 1px; margin-top: 10px;}
.helpus-left-box .content {margin: 10px;}
.helpus-left-box .content p {font-size: 14px;}
.helpus-left-box .content h3 {font-size: 18px; margin-bottom: 10px;}
.helpus-left-box .prev-month {margin-top: 50px;}
.helpus-left-box .prev-month a {color: #c78b96;}
.helpus-right-box {float: left; width: 488px; margin-top: 20px;}
.helpus-right-box .logo-container {width: 415px; min-height: 120px; margin: auto;}
.helpus-right-box .logo-container img {float: left;}

.helpus-right-box .logo-container a img {
    /*filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); 
    filter: gray;
    -webkit-filter: grayscale(100%) opacity(70%);*/
}

.helpus-right-box .logo-container a:hover img {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(0%);
}

.namelist {float: left; width: 50%}
.namelist.right p {margin-left: 5px;}

/* DOC */

.pdf-link {/*float: left;*/ padding-left: 38px; line-height: 32px; display: block; background: url("../img/pdf.gif") no-repeat;}
.word-link {/*float: left;*/ padding-left: 38px; line-height: 32px; display: block; background: url("../img/word.gif") no-repeat;}

/* Login Form*/
.wrapper-dropdown-5 {
    /* Size & position */
    position: relative;
	padding: 1px 0;
    width: 200px;
    margin: 0 auto; 
    /* Styles */    
    cursor: pointer;
    outline: none;
    transition: all 0.3s ease-out;
}
 
.wrapper-dropdown-5 .dropdown {
    /* Size & position */
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
 
    /* Styles */
    background: #fff;
    border-radius: 0 0 5px 5px;
    border: 1px solid rgba(0,0,0,0.2);
    border-top: none;
    border-bottom: none;
    list-style: none;
    transition: all 0.3s ease-out;
 
    /* Hiding */
    max-height: 0;
    overflow: hidden;
}
.wrapper-dropdown-5 .dropdown li {
    padding: 0 10px ;
}
 
.wrapper-dropdown-5 .dropdown li a {
    display: block;
    text-decoration: none;
    color: #333;
    transition: all 0.3s ease-out;
    border-bottom: 1px solid #e6e8ea;
}
 
.wrapper-dropdown-5 .dropdown li:last-of-type a {
    border: none;
}
 
.wrapper-dropdown-5 .dropdown li i {
    margin-right: 5px;
    color: inherit;
    vertical-align: middle;
}
 
/* Hover state */
 
.wrapper-dropdown-5 .dropdown li:hover a {
    color: #57a9d9;
}
/* Active state */
 
.wrapper-dropdown-5.active {
    border-radius: 5px 5px 0 0;
    background: #7387c4;
    box-shadow: none;
    border-bottom: none;
    color: white;
}
 
.wrapper-dropdown-5.active:after {
    border-color: #82d1ff transparent;
}
 
.wrapper-dropdown-5.active .dropdown {
    border-bottom: 1px solid rgba(0,0,0,0.2);
    max-height: 400px;
}

/*Login*/
.login_form {width:389px; position: relative; margin:0 auto;}

.login_form button, .login_form button {background-color: #008c99; color: #FFF; width: 100%; height: 30px; cursor: pointer; margin-top: 15px;}
.login_form dl dt, .login_form dl dd { float: left; }
.login_form dl dt {width:0;margin-top: 8px;}
.login_form h2 {height: 24px;width: 100%;padding-bottom: 20px;color: #6aaa81;text-align: center;font-size: 24px;}
.login_form h2 {text-align: center;font-size: 20px;}
.login_form dl dd {width: 100%;}
.login_form dl dd input {border: 1px #a7b9df solid; background-color: transparent; height: 20px; width: 99%; margin-bottom: 10px;padding: 5px 0; color: #008c99;}
.login_form dl dd + dt, .kid-donation-right dl dd + dd { clear: left; }
.login_form dl dd + dd { float: none; }
.login_form dl dt { font-weight: bold; }


/* DOCUMENT LIST */

.doc-list {width: 100%;}
.doc-list td {text-align: center; width: 33%;}
.doc-list a {display: block; font-size: 16px; color: #BD707E; margin: 7px 15px;}
.doc-list img {}

/* DONATIONS */

.user_profile {width: 476px;margin: 0 20px; color:#8c8c8c; font-size: 12px;}
.user_profile td {line-height: 30px;}
.user_profile td button {width: 172px; height: 42px; color: white; background-color: #449aa9; font-size: 18px;}
.user_donation {width: 940px; margin: 0 20px;}
.user_donation td {color:#38808c; font-size: 18px;}
.user_donation tr td:FIRST-CHILD {text-align: left;}
.user_donation tr td {text-align: center;}
.user_donation tbody tr{height:78px; margin-bottom:20px;}
.user_donation tbody td.img_title img {margin-right: 20px; float:left;}
.user_donation tbody td.img_title span {line-height: 57px;}
thead td.head {font-size: 24px; color: #6aaa81; padding-bottom: 37px;}
td.title { vertical-align: top; font-size: 14px; color: #449aa9;}
td.title span {display: block; line-height:34px;}

/* POPUP DIALOG */

.popup_dialog {background-color: white;z-index: 555567;position: absolute;width: 394px;height: 135px; padding:40px; top:202px;}
.popup_dialog .passwordtitle, .popup_dialog .popup_msg {font-size: 14px; color: #449aa9; width:128px; height:34px; margin-bottom: 14px; line-height: 34px; display: block; float:left;}
.popup_dialog .popup_msg { width: 100%; height: 100%; }
.popup_dialog button {width: 172px; height: 42px; color: white; background-color: #449aa9; font-size: 18px; margin-left: 128px; cursor: pointer;}
.popup_dialog input[type="password"] {border: 1px solid #b9c5e2; width:260px; height: 30px;}
.popup_dialog div {clear: both;}
.popup_dialog .close {width:14px; height:14px; position:absolute; top:10px; background-image: url("../img/popup_close.png"); right:10px; cursor: pointer;}

/* KNOW */

.know ul {}
.know ul li {/*text-decoration: underline;*/ margin-bottom: 10px; /*list-style: disc; margin-left: 17px;*/}
.know ul li a {color: #9d4959}

/* FAQ */

.faq h4 {color: #6aaa81; font-size: 18px; font-weight: bold;}
.faq h5 {color: #585e62; margin-top: 5px; margin-bottom: 10px; font-size: 14px;}
.faq a {color: #9d4959; text-decoration: underline;}

.captcha-msg {color: #b22222; margin: 5px 0;}


/* HELP-PAGE */

.help-page {
    font-size: 18px;
    margin-top: 41px;
}
.help-page a{
        color: #3e3e3e;
}
.help-page ul{
    padding-left: 15px;
}
.help-page ul li{
    list-style-image: url("../img/listbutton.png") !important;
    margin-bottom: 10px;
}
.help-page ul li img{
    margin-top:10px;
}
.help-page #MTC,.help-page #MTCLP,.help-page #bank{
    display: inline-block;
    margin-bottom: 8px;
}
.bx-auth-profile input[type=text], .bx-auth-profile input[type=password],
.bx-forgotpass-table input[type=text], .bx-forgotpass-table input[type=password],
.bx-auth input[type=text], .bx-auth input[type=password] {
	border: 1px #a7b9df solid; 
	margin-left: 10px;
	background-color: transparent; height: 20px; width: 99%; margin-bottom: 10px;padding: 5px 0; color: #008c99;}
.bx-forgotpass-table input[type=submit] ,
.bx-auth input[type=submit] {margin-left: 10px;background-color: #008c99; color: #FFF; width: 100%; height: 30px; cursor: pointer; margin-top: 15px;}
.bx-auth .bx-registration-table input {width: 400px;}
.bx-auth-profile input[type=submit] ,.bx-auth-profile input[type=reset] {margin-left: 10px;background-color: #008c99; color: #FFF; width: 100px; height: 30px; cursor: pointer; margin-top: 15px;} 
.profile-table td {vertical-align: top;
font-size: 14px;
color: #449AA9;}
.profile-link a{font-size: 24px;
color: #6AAA81;
padding-bottom: 37px;}

/* ********* */


.help-block-newewew, .help-block-newewew a {
    color: #C78B96;
    font: 18px/22px Myriad Pro Light,sans-serif;
}

.help-block-newewew ul {
padding-left: 0;
}

.help-block-newewew {
list-style-type: none;
}